---

#! jobs/stress-ng-1hdd.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
disk: 1HDD
testtime: 60s
fs: btrfs
stress-ng:
  test: filename
job_origin: stress-ng-1hdd.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp8
tbox_group: lkp-icl-2sp8
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-1HDD-btrfs-100%-filename-60s-debian-12-x86_64-20240206.cgz-ae961adb5092-20240303-38604-1dre3ej-0.yaml"
id: 401539377b07e8f93434b65f74346a19d0d5cf8f
queuer_version: "/zday/lkp"

#! /db/releases/20240301160026/lkp-src/hosts/lkp-icl-2sp8
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WX82EA06CSLM-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741402YJ4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741402YJ4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741402YJ4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741402YJ4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x69890014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz

#! /db/releases/20240301160026/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240301160026/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240301160026/lkp-src/include/disk/nr_hdd

#! /db/releases/20240301160026/lkp-src/include/stress-ng

#! /db/releases/20240301160026/lkp-src/include/queue/cyclic
commit: ae961adb5092165da1609f938a1c7d4aff69eca4

#! /db/releases/20240301160026/lkp-src/include/testbox/lkp-icl-2sp8
ucode: '0xd0003a5'

#! /db/releases/20240301160026/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-03-03 06:29:54.480490261 +08:00
_rt: "/result/stress-ng/performance-1HDD-btrfs-100%-filename-60s/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/ae961adb5092165da1609f938a1c7d4aff69eca4"
compiler: gcc-12
head_commit: 02525ba3b7017facf0933d1a899b7a4a7ee7281e
base_commit: d206a76d7d2726f3b096037f2079ce0bd3ba329b
branch: linux-devel/devel-hourly-20240301-095036
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20240302-201043"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-1HDD-btrfs-100%-filename-60s/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/ae961adb5092165da1609f938a1c7d4aff69eca4/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/ae961adb5092165da1609f938a1c7d4aff69eca4/vmlinuz-6.8.0-rc6-00067-gae961adb5092
- branch=linux-devel/devel-hourly-20240301-095036
- job=/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-1HDD-btrfs-100%-filename-60s-debian-12-x86_64-20240206.cgz-ae961adb5092-20240303-38604-1dre3ej-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=ae961adb5092165da1609f938a1c7d4aff69eca4
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x69890014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/ae961adb5092165da1609f938a1c7d4aff69eca4/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20240224.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-cc94d63ce-1_20240224.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240301.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-87adedeba51a-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240301160026/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-1HDD-btrfs-100%-filename-60s-debian-12-x86_64-20240206.cgz-ae961adb5092-20240303-38604-1dre3ej-0.cgz"
last_kernel: 6.8.0-rc6-wt-ath-10449-g1673a855a76a
acpi_rsdp: '0x69890014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/ae961adb5092165da1609f938a1c7d4aff69eca4/vmlinuz-6.8.0-rc6-00067-gae961adb5092"
result_root: "/result/stress-ng/performance-1HDD-btrfs-100%-filename-60s/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/ae961adb5092165da1609f938a1c7d4aff69eca4/0"

#! /cephfs/db/releases/20240302195605/lkp-src/include/site/inn
dequeue_time: 2024-03-03 08:50:52.871911417 +08:00
job_state: finished
loadavg: 23.13 11.45 4.33 1/779 5130
start_time: '1709427165'
end_time: '1709427225'
version: "/lkp/lkp/.src-20240302-201118:32b935e6061b:38755d349b19"
